section.content {
	width: 100%;
	padding: 0;

}
section.content h2,  section.content h4{
	color: white;
}
li{

	display: block;
}
section.content time{
	color: #bbb;
	font-size: 12px;
	margin: 10px 0;
}
section.content p{
	margin: 10px 0;
}
section.content article{
	float: left;
}
section.content li{
	float: left;
	clear: both;
	margin:  25px 0;
}

section.content img{
	max-width: 100%;
	height: 100px;
	border: 2px solid #555;
	float: left;
	margin-right: 1%;
}
section.content ul li p{
	color: #ddd;
}
section.content ul li a{
	transition: .2s;
}
section.content ul li a:hover{
	color: orange;
}
section.main img{
	max-width: 100%;
border: 2px solid #555;
float: right;
margin-left: 2%;
margin-bottom: 20px;
}
section.main article{
	background: rgba(0, 0, 0, 0.3);
padding: 20px;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
float: left;
}



@media screen and (max-width: 768px){
	section.content h4{
		word-wrap: break-word;
	}
}